<?php use_helper('UrlFunctions');use_helper('UtilFunctions');
?>
<script>
$.ajaxSetup({ cache: false });

findControl = function()
{  
  concatValueStr();
}
concatValueStr = function()
{
  strFormSerialize = $('form').serialize();
  //alert(strFormSerialize)
  if(arguments[0]){
    strFormSerialize += '&'+arguments[0];
  }
  executeFind(strFormSerialize);
}
executeFind = function(str)
{ 
  url = "<?=buildUrl('secretarioarbitral/grid', "block=".$block)?>";
    
  $o_elm = $( "#resultGrtid" );
  $o_elm.load(
                url, 
                str, 
                function(response, status, xhr)
                {
                  if (status == "error") 
                  {
                    var msg = "Sorry but there was an error: ";
                    alert(msg + xhr.status + " " + xhr.statusText);
                  }
                }
             );
}
cargandoImagenSerch = function()
{
	//disabledWin.setPathImage('/images/common/progress.gif');
	//disabledWin.show(true,true,'resultGrtid');
}
</script>
<script>

deleteRegistro = function(id){
  //buildUrl('aldia/delete/id/'block=001'
  if(confirm("¿Esta seguro de eliminar la ficha Tema con Id : "+id+ " ?")){
      //objMainTab.reqBody('<? //=buildUrl('aldia/add')?>','block=001&delete=1&id='+id);   
      parent.objMainTab.reqBody('<?=buildUrl('texto/delete')?>','&delete=1&cod=jj&id='+id);
  }
  
}

</script>

<table width="100%" cellspacing="0" cellpadding="0" border="0" style="margin-top: 5px; margin-bottom: 5px;">
  <tr>
    <td class="titleBody"><li>Lista de Secretarios Arbitrales</li></td>
     <div id="message"></div>
    <td align="right">
      <input type="button" class="button" value="Nuevo Secretario Arbitral" onclick="parent.objMainTab.modalDialog('<?=buildUrl('secretarioarbitral/add/','block=001');?>',{title:'Detalle de Entidad',width:490,height:320,nameOtherWindow:'ov'})" title="Nuevo Secretario Arbitral"/>
      
    </td>
  </tr>
</table>

<form action="" method="post" name="form1" id="form1">
  <input type="hidden" name="rand" value="<?=rand(0,99999)?>">
  <table width="100%" cellspacing="0" cellpadding="0" border="0" class="marco" style="padding-left: 10px;">
    <tr>
      <td colspan="2"><img width="1" height="4" src="/images/common/spacer.gif"></td>
    </tr>
    
    <tr>
      <td width="50%" nowrap="nowrap">
          <table width="30%" cellspacing="4" cellpadding="0" border="0" class="SubCabecera">
          <tr>
            <td nowrap="nowrap"><div class="field-label"><label for="sRuc" class="label">Dni:</label></div></td>
            <td nowrap="nowrap"><input type="text" class="text" name="rucdni" id="rucdni" maxlength="8"/></td>
       
            <td><div class="field-label"><label for="sNombre" class="label">Nombre:</label></div></td>
            <td nowrap="nowrap"><input type="text" class="text" name="nombrecompleto" id="nombrecompleto"/></td>
         
            
		   <td>
		   <!--<input type="button" onclick="findControl();" value="Buscar" id="btn_frmFindFeaturesTpl" class="button">-->
		   <img src="/images/common/iconos/buscar.png" title="Buscar" onclick="findControl();">
		   </td>
		   
          </tr>
        </table>
      </td>
    </tr>
    
    <tr>
      <td colspan="2"><img width="1" height="4" src="/images/common/spacer.gif"></td>
    </tr>
  </table>
</form>
<div id="resultGrtid">
</div>
<?if($msg){?>
 <script>
    $('#message').html("<?=$msg?>").show('slow');
    setTimeout("$('#message').hide(1000)",3000);
  </script>
<? }?>
<script>
	findControl();
</script>
